.is-header
    background-color: #008071
    text-align: center
    font-family: 'DK-Crayon-Crumble'
    font-size: 24px
    line-height: 26px
    height: 100px

a:hover
    background-color: #7eb460
    color: white
.color
    background-color: #008071
a.color:hover
    background-color: #7eb460
#WithoutPadding
    margin-right: 2vw
a.navbar-item, a.navbar-link
    color: white
    background-color: #008071
    img#logo
        width: 5vw
        height: 10vh
        max-height: 10vh
        min-width: 5vw
    img#logo.is-size-mobile
        min-width: 15vw

#testImage
    max-height: 60px

.navbar-dropdown
    padding: 0px
    margin: 0px
.navbar-item.has-dropdown:hover .navbar-link, a.navbar-item:hover
    background-color: #7eb460
    color: white

#OS
    font-size: 20px
    text-align: center
    margin-right: 50px
    margin-left: 50px

#OS3
    font-size: 20px
    text-align: center
    margin-right: 60px
    margin-left: 50px

#OS2
    font-size: 20px
    text-align: center
    margin-right: 20px
    margin-left: 50px

.navbar-link:not(.is-arrowless)::after
    border-color: white


h1.title
    margin-top: 10px
    font-family: 'DK-Crayon-Crumble'
    font-size: 45px
    line-height: 40px
    color: white

img:hover
    background-color: rgb(196,196,196, 0.0)

img#Icon
    height: 10vh
    margin-top: 30px

img#forgot
    top: 185px

// span#compte
//     margin-top: 30px
//     font-size: 15px
//     line-height: 18px
//     color: white
//     font-family: Chilanka-font
//     margin-right: 10px

a#inscription
    border-bottom: 1px solid white
    font-size: 15px
    line-height: 18px
    color: white
    font-family: Chilanka-font

a#inscription:hover
    background: transparent

// .text
//     margin-bottom: 30px

// #check
//     margin-right: 5px
//     vertical-align: middle

// #Souvenir
//     font-size: 15px
//     line-height: 18px
//     // color: white
//     // font-family: Chilanka-font

#black
    background-color: #292f33
    opacity: 50%

.formStyle
    flex-direction: column
    align-items: center
    justify-content: space-between
// .text2
//     margin-bottom: 2vh
.is-styling
    font-size: 3vh
// .modal-card
//     font-size: 20px
// .imageSize-desktop
//     width: 6rem
//     height: 6rem
// .imageSize-mobile
//     width: 3rem
//     height: 3rem
// .modal-card-title
//     text-align: center
//     color: white
//     font-size: 2rem
//     font-family: 'DK-Crayon-Crumble'
// .modal-card-head
//     background-color: #008071
//     border-left: 15px solid #E0CDA3
//     border-right: 15px solid #E0CDA3
//     border-top: 15px solid #E0CDA3
//     border-bottom: none
// .modal-card-body
//     justify-content: center
//     align-items: center
//     background-color: #008071
//     border-left: 15px solid #E0CDA3
//     border-right: 15px solid #E0CDA3
//     border-bottom: 15px solid #E0CDA3
// .is-remember-me
//     vertical-align: middle

// .is-link, .is-link:hover
//     color: white
//     border-bottom: 1px solid white
//     background: transparent
// .fontSize
//     font-size: 0.75em
// .content
//     display: block
.justify-center
    justify-content: center
// .checkSize
//     width: 